#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.3
visibility:           public
id:                   lifted-async-0.10.1.3-4BO2rsUdrTP2zsV1K5Cdrb
key:                  lifted-async-0.10.1.3-4BO2rsUdrTP2zsV1K5Cdrb
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  ac316ccfd7308c5ffb9aa6f2254c25f2
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.1.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lifted-async-0.10.1.3
hs-libraries:         HSlifted-async-0.10.1.3-4BO2rsUdrTP2zsV1K5Cdrb
depends:
    async-2.2.3-EjiKebujC1jJl25L1FlmgA base-4.14.1.0
    constraints-0.12-KCJbzfGkg9U1d2qma1prZ4
    lifted-base-0.2.3.12-4jw2FC5HomoLcMwJPP5EVZ
    monad-control-1.0.2.3-HVtmN63g4cAFSQZKvKhQsx
    transformers-base-0.4.5.2-GSfYdODCqVMCp0AqWvcUxG

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

